Pular para o conteúdo
Ver todas as ameaças

Real Media Library Lite - CVE-2021-34668

Alvo: Real Media Library Lite

Descrição

Vulnerabilidade armazenada de scripts de localização (XSS) descoberta pela equipe de segurança da Thinkland no WordPress Real Media Library Lite Plugin (versões <= 4.14.1).

Software
Real Media Library Lite
Tipo Software
Plugin
CVE
CVE-2021-34668
Tags
Nâo informado
Data de publicação
25/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.4
Não medido
plugins premium WordPress